@font-face {
  font-family: "GE-Thuluth-Light";
  src: url("fonts/GE-Thuluth-Light.otf");
}

@font-face {
  font-family: "Almarai";
  src: url("fonts/Almarai-Regular.ttf");
}

h1 {
  font-family: "GE-Thuluth-Light";
 }

* {
  font-family: "Almarai";
 }

 .brown {
  color: #2e1300;
 }

.green {
  color: #243d47;
}

.websites .website-box h2 span, .websites .website-box h2{
  transition: all ease-in-out 0.3s;
}

.websites .website-box {
  border-radius: 25px;
  border: none;
  position: relative;
  height: 170px;
  width: 170px;
  overflow: hidden;
  background-color: white;
}
.websites .website-box img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  border-radius: 25px 25px 0 0;
  /* border: 1px solid #ccc; */
}
.websites .website-box a {
  text-decoration: none;
  color: #fff;
}
.websites .website-box h2 {
  color: #fff;
  font-size: 17px;
  /* font-weight: 700; */
  text-align: center;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 130px;
  padding: 7px 15px;
  background-color: rgba(37, 37, 37, 0.5607843137);
  -webkit-backdrop-filter: blur(4px);
  backdrop-filter: blur(4px);
  margin-bottom: 0;
  border-radius: 0 0 12px 12px;
  opacity: 1;
}

.card-style {
  border: solid 1px #243d47;
  border-radius: 25px;
  background-color: unset;
  /* width: 600px; */
  min-width: 300px;
  max-width: 650px;
  padding: 50px 50px;
  margin: 25px 0px;
}